# Uses of Class
java.awt.MenuBar

Packages that use MenuBar
Package
Description
java.awt
Contains all of the classes for creating user interfaces and for painting graphics and images.

## Uses of MenuBar in java.awt

Methods in java.awt that return MenuBar
Modifier and Type
Method
Description
`MenuBar`
Frame.`getMenuBar()`
Gets the menu bar for this frame.
Methods in java.awt with parameters of type MenuBar
Modifier and Type
Method
Description
`void`
Frame.`setMenuBar(MenuBar mb)`
Sets the menu bar for this frame to the specified menu bar.